### Method

# Clutter PathNode equal

#### Declaration [src]

    gboolean
    clutter_path_node_equal (
      const ClutterPathNode* node_a,
      const ClutterPathNode* node_b
    )

#### Description [src]

Compares two nodes and checks if they are the same type with the same coordinates.

#### Parameters

`node_b`

  Type: `ClutterPathNode`

  Second node.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` if the nodes are the same.